@media screen and (max-width: 767px) {
    .cultural{
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:100vh;
    }

    .banner .banner-img{
        width: 100%;
        margin: 53.3vw auto 12.8vw;
    }

    .banner .banner-img img{
        width: 100%;
    }

    .banner h6{
        text-align: center;
        font-size: 4.2vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 5.86vw;
        color: #181D27;
    }



}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .cultural{
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:1079px;
    }

    .banner .banner-img{
        width: 451px;
        height: 321px;
        margin: 198px auto 48px;
    }

    .banner .banner-img img{
        width: 100%;
    }

    .banner h6{
        text-align: center;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #181D27;
    }



}

@media screen and (min-width: 1200px) {
    .cultural{
        color: #008FD3 !important;
    }

    .banner {
        width: 100%;
        height:1079px;
    }

    .banner .banner-img{
        width: 451px;
        height: 321px;
        margin: 198px auto 48px;
    }

    .banner .banner-img img{
        width: 100%;
    }

    .banner h6{
        text-align: center;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #181D27;
    }

    

}